{% extends 'base.html.twig' %}

{% block title %}Modifier mon mot de passe - La Boutique Française{% endblock %}

{% block content %}
    <h1>Modifier mon mot de passe</h1>
    <a href="{{ path('account') }}">Retourner à mon compte</a> <br/>
    <hr>
    {% if notification %}
        <div class="alert alert-info">{{ notification }}</div>
    {% endif %}

    {{ form(form) }}
    <hr>
{% endblock %}
